> For the complete documentation index, see [llms.txt](https://docs.simflypad.com/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/stream-screens-to-simfly-pad/use-vdd-as-virtual-monitor.md).

# 使用 VDD 作为虚拟显示器

SimFly Pad 默认使用第三方插件 usbmmid\_v2 作为虚拟显示器的驱动方案。如果你在使用虚拟显示器时遇到问题，可以尝试切换到较新的开源项目 VDD，地址如下： <https://github.com/VirtualDrivers/Virtual-Display-Driver>。

### 安装与配置 VDD

你可以在 VDD 的 GitHub 页面找到软件下载与使用说明：

<https://github.com/VirtualDrivers/Virtual-Display-Driver>

下载并安装完成后，请为你的设备添加一个虚拟显示器。确保该虚拟显示器位于屏幕布局的最右侧，分辨率设置为 1920×1080，显示缩放设置为 100%。

### SimFly Linker 配置

在 SimFly Linker 的 *Tools* 页面中，程序会自动检测 VDD 虚拟显示器。如果检测成功，你会看到 VDD 的检测信息。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/stream-screens-to-simfly-pad/use-vdd-as-virtual-monitor.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
